@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}
a:focus {outline:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; width: 100%; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;}

/* header */
#header {position:sticky; top:0; width:100%; background:#fff; z-index:100;}
#header .contain {display:flex; align-items:center; justify-content:space-between; max-width: 1780px; height:var(--header-height); z-index:10;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end;}
#gnb>ul>li {padding:0 clamp(10px, calc(20 / var(--inner) * 100vw), 24px);}
#gnb>ul>li>a {position:relative; display:flex; align-items:flex-start; flex-direction: column; justify-content:center; height:var(--header-height); color:#242424; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.3em; text-align: left;}
#gnb>ul>li>a .en-tit {font-size: var(--font-size-13); color: var(--gray-color2); font-weight: 400;}
#gnb .submenu {display: none; position:absolute; left:0; width:100%; overflow:hidden; background: #fff; border-top: 1px solid #eee; box-shadow: 0 -6px -32px 0 rgba(0, 0, 0, 0.10); text-align: left;}
#gnb .submenu>.wrap {display: flex; max-width: 1780px; margin:0 auto; padding: 0 var(--container-space); color: #676767;}
#gnb .submenu-txt, #gnb .submenu>.wrap>ul{padding: var(--space-40) var(--space-40) var(--space-70);}
#gnb .submenu-txt {padding-left: 0; width: 22%;}
#gnb .submenu>.wrap>ul {flex:1; min-width:0; padding-right: 0; display: grid; grid-template-columns: repeat(4, 1fr); gap: var(--space-40) 8px;}
#gnb .submenu>.wrap>ul>li>a {position: relative; display:block; padding:var(--space-15) var(--space-20); padding-right: var(--space-30); background: #F8F8F8; border-radius: 8px; color:#676767;}
#gnb .submenu>.wrap>ul>li>a:after {content: ''; position: absolute; right: var(--space-15); top: 0; width: 5px; height: 100%; background: url('/images/common/submenu-arrow.png') no-repeat center center / contain;}
#gnb .submenu>.wrap>ul>li:hover>a {background: var(--primary-color); color: #fff;}
#gnb .submenu>.wrap>ul>li:hover>a:after {filter: brightness(0) invert(1);}
#gnb .submenu>.wrap>ul>li.active>a {color:var(--primary-color);}
.depthmenu {margin-top: 8px;}
.depthmenu a {display: block; padding: 4px var(--space-20); color: #676767;}
.depthmenu a:hover {color: var(--dark-color); text-decoration: underline; text-underline-offset: 3px;}

.header-func {gap: 8px; margin-left: var(--space-30);}
.header-func a {display: flex; align-items: center; justify-content: center; padding: var(--space-20); border-radius: 100%; background:#121212;}
.header-func a.type2 {background: var(--primary-color);}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#242424;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:var(--header-height); padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .gnb-icon,
.mobile-navigation .submenu-txt {display: none;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--primary-color)}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--primary-color);}
.mobile-navigation .close {position:absolute; top:0; right:15px; width:26px; height:var(--header-height); text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:50%; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #header {opacity: 0; pointer-events: none; height: 0;}
.main-section {position: relative; overflow: hidden; width: 100%; height: 100vh; background: #000; z-index: 1;}
.main-section .bg {position: absolute; top:0; left:0; width:100% !important; height:100% !important; object-fit:cover; pointer-events: none; z-index: -1;}
.main-section .bg:after {content: ''; position: absolute; top:0; left:0; width:100%; height:100%; background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.60) 100%), lightgray 0px -63px / 100% 113.208% no-repeat; pointer-events: none; opacity: .6}
.main-section .bg iframe,
.main-section .bg video,
.main-section .bg img {position:absolute; top:0; left:0; width:100% !important; height:100% !important; object-fit:cover;}
.main-section .contain {display: flex; flex-direction: column; justify-content: center; gap: clamp(25px, calc( 90 / var(--inner) * 100vw ), 90px); height: 100%;}
.main-tit h2 {font-size: clamp(30px, calc(68 / var(--inner) * 100vw), 68px); line-height: 1em;}
.main-tit p {margin-top: 10px;}

.main-shortcuts {display: grid; grid-template-columns: repeat(4, 1fr); gap: 16px;}
.main-shortcut {position: relative; gap: var(--space-15); padding: var(--space-35); border-radius: var(--radius-24); background: rgba(255, 255, 255, 0.04); backdrop-filter: blur(8px);}
.main-shortcut:before {content: ''; position: absolute; top:0; left:0; width:100%; height:100%; border: 1px solid rgba(255, 255, 255, 0.16); border-radius: var(--radius-24); transition: .2s;}
.main-shortcut:hover {background: var(--primary-color); }
.main-shortcut:hover:before {border: 4px solid rgba(255, 255, 255, 0.16);}
.main-shortcut p {height: 2.66666em;}
.main-shortcut .btn-link {position: absolute; bottom: -20px; left: 50%; transform: translate(-50%, 50%); opacity: 0; transition: .2s;}
.main-shortcut:hover .btn-link {bottom: 0; opacity: 1;}

.btn-link {display: flex; align-items: center; width: fit-content; gap: 8px; padding: 6px 30px; border: 4px solid #347AFA; background: #FFF; border-radius: 100px; font-weight: 700; color: var(--primary-color);}

/* sub */
.sub-visual {position:relative; z-index: 10; width: calc(100% - var(--container-space) * 2); max-width: 1780px; margin:0 auto; border-radius:var(--radius-24); background:#333; color:#fff;}
.sub-visual .bg {position:absolute; top:0; left:0; overflow:hidden; width:100%; height:100%; border-radius:var(--radius-24); background-repeat:no-repeat; background-position:50% 0; background-size:cover; transition:2s; opacity:0;}
.sub-visual > .inner {display: flex; flex-direction: column; justify-content: center; gap: 12px; height: clamp(200px, calc(390 / var(--inner) * 100vw), 390px);}
.sub-visual p {margin-bottom: 12px; font-family: Paperlogy; font-size: var(--font-size-20); font-weight: 700; line-height: 1.7em; color: rgba(255, 255, 255, 0.64);}
.sub-visual h2 {font-size:clamp(30px, calc(50 / var(--inner) * 100vw), 50px); font-weight:800; line-height:1.3em; letter-spacing:-.03em;}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("/images/common/sv5.jpg");}
.sub-visual.none-lnb .inner {padding:0;}
.loaded .sub-visual .bg {opacity:1;}

.path-wrap {position:relative; border-top: 1px solid rgba(255, 255, 255, 0.12); background: rgba(255, 255, 255, 0.12); backdrop-filter: blur(12px); border-radius: 0 0 var(--radius-24) var(--radius-24);}
.path-wrap .wrap {max-width: 1460px; margin:0 auto; padding: 0 var(--container-space);}
.path-wrap .inner {display:flex;}
.path-wrap .home a {display:block; width:var(--path-height); height:var(--path-height); background:url("/images/common/home.svg") 50% 50% no-repeat; background-size:20px; text-indent:-999em; overflow:hidden; border-left:1px solid rgba(255, 255, 255, 0.12); border-right:1px solid rgba(255, 255, 255, 0.12);}
.path-wrap .part {position:relative; min-width:310px; border-right:1px solid rgba(255, 255, 255, 0.12); z-index:50;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:var(--path-height); color:#fff; font-weight:700; line-height:1.3em; padding:0 60px 0 24px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:23px; margin-top:-7px; width:17px; height:14px; background:url("/images/common/path_down.svg") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fff; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {color:#505050; line-height:1.3em; border-bottom:1px solid #ddd;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:17px 24px;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {color:#242424; background:#f8f8f8;}

.lnb-wrap {position:relative; margin-top: var(--space-50);}
.lnb {margin:0 auto; max-width:1400px; width: fit-content; padding: 10px; border-radius: 500px;border: 1px solid #EEE;background: #FAFAFA;}
.lnb ul {display:flex; width: max-content;}
.lnb ul li {flex:1 1 auto; width: auto; text-align:center; }
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center;  width:100%; padding:var(--space-20) var(--space-30); border-radius:100px; color:#A8A8A8; font-size:var(--font-size-18); font-weight:700; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active a {background:var(--primary-color); border:0; color:#fff;}

.sub-title {padding-bottom:var(--space-100); max-width:1460px; margin:0 auto; text-align: center;}
#contArea.wide .sub-title {padding-left:var(--container-space); padding-right:var(--container-space);}
.sub-title h2 {font-size:clamp(30px, calc(48 / var(--inner) * 100vw), 48px); line-height:1.3em; color:var(--dark-color);}

#contArea {max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space);  padding-top: var(--space-100); margin:0 auto;}

.real-cont {padding-bottom:var(--space-160);}
.icon img {vertical-align: middle; margin-top: -.02em;}
.txt-center {text-align: center;}

.desc p:not(:last-child) {margin-bottom: 1.88em;}
.pb100-40 {padding-bottom: clamp(40px, calc( 100 / var(--inner) * 100vw ), 100px);}
.pt100-40 {padding-top: clamp(40px, calc( 100 / var(--inner) * 100vw ), 100px);}
.border-box {position: relative;}
.border-box:before {position: absolute; content: ''; top: 0; right: 0; bottom: 0; left: 0; border: 1px solid #ddd;}

.flex-wrap {display: flex;}
.flex-center {display: flex; justify-content: center;}
.flex-between {display: flex; justify-content: space-between;}
.flex-mid {display: flex; align-items: center;}
.flex-bottom {display: flex; align-items: flex-end;}
.flex-column {display: flex; flex-direction: column;}
.flex1 {flex: 1;}

.font-retrosans {font-family: 'Retrosans', sans-serif;}
.font-paperlogy {font-family: 'Paperlogy', sans-serif;}

.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}
.fw800 {font-weight: 800;}

.fz13 {font-size: var(--font-size-13); line-height: 1.23em;}
.fz14 {font-size: var(--font-size-14); line-height: 1.42857em;}
.fz16 {font-size: var(--font-size-16); line-height: 1.5em;}
.fz18 {font-size: var(--font-size-18); line-height: 1.33333em;}
.fz20 {font-size: var(--font-size-20); line-height: 1.7em;}
.fz24 {font-size: var(--font-size-24); line-height: 1.66667em;}
.fz28 {font-size: var(--font-size-28); line-height: 1.5em;}
.fz34 {font-size: var(--font-size-34); line-height: 1.52941em;}
.fz38 {font-size: var(--font-size-38); line-height: 1.2632em;}
.fz32 {font-size: var(--font-size-32); line-height: 1.4375em;}
.fz36 {font-size: var(--font-size-36); line-height: 1.5em;}
.fz40 {font-size: var(--font-size-40); line-height: 1.4em;}

.mb10 {margin-bottom: var(--space-10);}
.mb12 {margin-bottom: var(--space-12);}
.mb15 {margin-bottom: var(--space-15);}
.mb20 {margin-bottom: var(--space-20);}
.mb25 {margin-bottom: var(--space-25);}
.mb30 {margin-bottom: var(--space-30);}
.mb35 {margin-bottom: var(--space-35);}
.mb40 {margin-bottom: var(--space-40);}
.mb60 {margin-bottom: var(--space-60);}
.mb70 {margin-bottom: var(--space-70);}
.mb100 {margin-bottom: var(--space-100);}
.mb120 {margin-bottom: var(--space-120);}
.mb140 {margin-bottom: var(--space-140);}

.primary-color {color: var(--primary-color);}
.secondary-color {color: var(--secondary-color);}
.dark-color {color: var(--dark-color);}
.gray-color {color: var(--gray-color);}
.gray-color2 {color: var(--gray-color2);}
.white-color {color: #fff;}
.primary-bg {background: var(--primary-color);}
.gray-bg {background: #F1F1F1;}

/* footer */
#footer {background: #121212; color: #676767;}
#footer .contain {max-width: 1780px; gap: 20px 35px;}
.f-top {padding: var(--space-60) 0; border-bottom: 1px solid rgba(255, 255, 255, 0.08);}
.f-bot {padding: var(--space-40) 0;}
address {margin-bottom: var(--space-25);}
address ul {display: flex; gap: 0 25px; font-style: normal; color: #a8a8a8;}
.f-cnt {gap: 20px clamp(35px, calc(100 / var(--inner) * 100vw), 100px);}
.f-link, .f-sns {gap: var(--space-30);}
.f-sns a {gap: 8px;}
.family-site {position: relative; height: fit-content;}
.family-site span {display: flex; align-items: center; gap: var(--space-60); padding: var(--space-15) var(--space-20); border: 1px solid rgba(255, 255, 255, 0.34); border-radius: 8px; font-size: 14px; font-weight: 500; line-height: 2.143em; cursor: pointer;}
.family-site span:after {content: ''; display: block; width: 8px; height: 4px; background: url('/images/common/family-arrow.svg') no-repeat center center / contain;}
.family-site span.active:after {transform: rotate(180deg);}
.family-site .submenu {display: none; position: absolute; width: 100%; left: 0; bottom: 100%;}
.family-site .submenu ul {border: 1px solid #ddd; background: #fff;}
.family-site .submenu a {display: block; padding: 8px var(--space-20);}

#rightBanner {display: flex; flex-direction: column; align-items: flex-end; gap: 10px; position: fixed; right: var(--container-space); bottom: var(--container-space); z-index: 100;}
#rightBanner .img {display: flex; justify-content: center; align-items: center; width: clamp(40px, calc(56 / var(--inner) * 100vw), 56px); height: clamp(40px, calc(56 / var(--inner) * 100vw), 56px); padding: 6px; border-radius: 100%; background: var(--primary-color);}
#rightBanner a {position: relative; z-index:1;}
#rightBanner .txt {position: absolute; z-index: -1; top: 0; right: 0; height: 100%; width: clamp(40px, calc(56 / var(--inner) * 100vw), 56px); border-radius: 100px; border: 1px solid #ddd; background: #fff; transition: max-width .3s ease; overflow: hidden; font-size: 13px; line-height: 1.4615em; white-space: nowrap; transition:.2s;}
#rightBanner .txt .wrap {padding: 10px calc(clamp(40px, calc(56 / var(--inner) * 100vw), 56px) + 10px) 10px 18px;}
#rightBanner a:hover .txt {width: 230px;}
#rightBanner a:nth-child(2) .img {background: #F8E049;}
#rightBanner a:nth-child(3) .img {background: #121212;;}